/*
Theme Name: NAL3 Theme
Theme URI: https://nal3.com
Template: hello-elementor
Author: NAL3 Team
Author URI: https://nal3.com
Version: 3.3.3.1777974329
Updated: 2026-05-05 09:45:29

*/

.ponentes-jornada {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
}

.ponente-card img {
  width: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  border-radius: 12px;
}

.ponente-card h3 {
  margin: 15px 0 5px;
}

.ponente-cargo {
  font-weight: 600;
  margin-bottom: 10px;
}

@media (max-width: 768px) {
  .ponentes-jornada {
    grid-template-columns: 1fr;
  }
}